Quikrbox User app - Bug #8406

Order history> Rate order should not come until order status delivered

11/06/2023 06:34 PM - priyanka Sharma

Status: Closed Start date: 11/06/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/06/2023 10:01 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/22/2023 06:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
